.content-wrapper {
	margin-left: 15px;
}

.small-pictures>img {
	width:250px;
}

.press-content {
	width:90%;
	margin-left: auto;
	margin-right: auto;
}

.pic-box {
	border:solid 1px;
	margin-bottom: 20px;
	padding-left: 10px;
}

.photobox-title {
	display: inline-block;
	position: relative;
	top:-10px;
	left:10px;
	background-color: white;
}

h2 > p {
	font-size: 14px;
}